<?php include 'naglowek.txt';?>

<body>
  <div id="Container">
    <div id="Header">
      <h1>
        Strona z materiaami dla uczniw ZSP5<br>
		w Rudzie lskiej.
      </h1>
    </div>
    <div id="Rest">
      <div id="Menu">
        <div id="MenuContent">
		<?php include 'menu.txt';?>
		
        </div>
      </div>
      <div id="Content">
	  
	  <h1>Arkusze kalkulacyjne</h1>
	  <h2>Wykresy</h2>
	  <p>Pobierz arkusz Excela ze wsprzdnymi wysokociowymi rury kanalizacyjnej. Utwrz wykres, na ktrym odwzorujesz przebieg nitki kanalizacyjnej.
	  Uzupenij obliczenia. Oblicz spadku na poszczeglnych odcinkach (w promilach).<br>
	  <a href="ob/ddk.xls">dane dla nitki kanalizacyjnej</a>.</p>
	  <p>Zobacz jak powinno wyglda rozwizanie.<br>
	  <a href="ob/ddk.pdf">podgld rozwizania zadania</a>.</p>
	  <p>Pobierz <a href="ob/wspolrzedne.xlsx">wsprzdne</a> i utwrz wykres ilustrujcy obiekty na mapie jak na  <a href="ob/wspolrzedne.pdf">przykadzie.</a></p>
	  <p>Wykonaj zadania z czenia na jednym wykresie wielu danych porwnawczych. <a href="ob/zadaniazwykresow.pdf">Pobierz tre zada.</a></p>
	  
	  <h2>Funkcja jeeli</h2>
	  <p> Wykonaj zadania z funkcji jeeli
	  <ul>
	  <li><a href="ob/zadania z funkcji jezeli.xls">zadania z funkcji jezeli.xls</a>.
	  <li><a href="ob/cwiczenie_jezeli.xls">cwiczenie_jezeli.xls</a>. 
	  <li><a href="ob/cwiczenie_jezeli_1.xls">cwiczenie_jezeli_1.xls</a>.
	  <li><a href="ob/cwiczenie_jezeli_2.xls">cwiczenie_jezeli_2.xls</a>.
	  <li><a href="ob/cwiczenie_z funkcji_jezeli.xls">cwiczenie_z funkcji_jezeli.xls</a>.
	  </ul>
	  </p>
	  	  
	  
	  <h2>Tabele przestawne</h2>
	  <p>1. Wykonaj wiczenia z tematu funkcje bazy danych (baza_cennik) za pomoc tabel przestawnych. Ktre z zada mona wykona znacznie sprawniej przy pomocy tabel przestawnych ni poprzez proste filtrowanie i sortowanie?</p>
	  <p>2. Wykonaj zadania z tabel przestawnych. Zbir danych pobierz <a href="ob/zestawienie_sprzedazy.xls">std</a>
	  Tre zada znajdziesz <a href="ob/tabele przestawne.doc">tutaj</a>.</p>
	  
	  <h2>Funkcje bazy danych w Excelu</h2>
	  <ul>
	  <li><p>Proste zadanie na maej bazie. Sortowanie i filtrowanie bazy danych.</p>
	  <p><a href="ob/baza_sortowanie_filtrowanie.xls">Pobierz xls</a>. Plik zawiera tre zada.</p></li>
	  <li><p>Zadania zwizane z przetwarzaniem bazy danych</p>
	  <p><a href="ob/Zadaniado_baza_cennik.doc">Pobierz doc</a>. Tre zada.</p>
	  <p><a href="ob/baza_cennik.xls">Pobierz xls</a>. Baza na ktrej naley wykona zadania.</p></li>
	  </ul>
	  
	  <h2>Przeksztacanie wzorw</h2>
	  <p>Wzory w postaci matematycznej wymagaj przeksztacenia do postaci informatycznej, aby mona je byo wyliczy w Excelu lub jakim jzyku programowania. Zestaw wicze obliczeniowych dla Excela.<br>
	  <a href="ob/wzory1.jpg">wzory cz 1</a><br>
	  <a href="ob/wzory2.jpg">wzory cz 2</a></p>
	  
	  
	  <h2>Zadanie z Excela</h2>
	  <p>Zadanie - kalkulacja w Excelu <br>
	  <a href="ob/zze.txt">poka txt</a><br>
	  <a href="ob/zze.pdf">poka pdf</a></p>
	  
	  <h1>Edytory tekstu</h1>
	  <h2>Formatowanie z uyciem stylw</h2>
	  <p>Dodaj style, numerowanie i wstaw spis treci. <br>
	  <a href="ob/rpizw.pdf">Przykad</a> jak powinien wyglda sformatowany dokument.<br>
	  <a href="ob/rpiz.doc">Plik do wicze</a>.</p>
	  
	  <h2>Hosting </h2>
		<p>Pytania kontrolne do projektu z hostingu <a href="ob/hosting.txt">kliknij tutaj</a>
		</p>
		
		
		 <h2>Pliki</h2>
	  <?php

$katalog="ob/pliki/"; //przypisanie do zmiennej jakiegos katalogu z plikami do wyswietlenia

$dir=opendir($katalog); //otwarcie katalogu i przypisanie do zmiennej

while($nazwa_pliku=readdir($dir)) //petla przypisujaca do zmiennej zawartosc katalogu
    {
    if(($nazwa_pliku!=".")&&($nazwa_pliku!="..")) //pomijaj plikow "." i ".."
        {
        $list_plikow.="<a href=\"ob/pliki/$nazwa_pliku\">$nazwa_pliku</a><br>"; //przypisanie do zmiennej zawartosci katalogu
        }
    }

closedir($dir); //zamkniecie katalogu z plikami do wyswietlenia

echo "Pliki w katalogu $katalog: <br>$list_plikow"; //wyswietlenie na ekranie zawartosci katalogu

?>
		
	  </div>
	</div>
	</div>


</body>
</html>
